server {
	listen 443 ssl;
	server_name home.nudgeenergy.co.uk;
	root /var/www/html;
	autoindex on;
        index index.nginx-debian.html;
	location /{
		    try_files $uri $uri/ =404;
                   }
    ssl_certificate /etc/letsencrypt/live/home.nudgeenergy.co.uk/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/home.nudgeenergy.co.uk/privkey.pem;
      # managed by Certbot
}
